Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 369916 - Saved form history not imported from IE 7
: Saved form history not imported from IE 7
Status: VERIFIED DUPLICATE of bug 355538
Product: Firefox
Classification: Client Software
Component: Migration (show other bugs)
: 2.0 Branch
: x86 Windows Vista
: -- normal (vote)
: Firefox 3 beta1
Assigned To: Jim Mathies [:jimm]
: Matthew N. [:MattN]
: 482004 (view as bug list)
Depends on:
Blocks: 399206
  Show dependency treegraph
Reported: 2007-02-09 14:14 PST by Kevin Brosnan
Modified: 2010-02-24 06:24 PST (History)
11 users (show)
mbeltzner: blocking‑firefox3+
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Kevin Brosnan 2007-02-09 14:14:12 PST
Go to a site that IE will remember form data from e.g. enter some search terms in IE 7. Start up Firefox for the first time, go through the migration wizard select IE, browse to attempt some of the same search terms that you did in IE 7. I don't get any autocomplete data.
Comment 1 Jim Mathies [:jimm] 2007-10-01 11:32:00 PDT
See bug 355538 (passwords not imported) for current issues. Passwords and form data storage are the same in IE7 and the method of storage has changed.
Comment 2 Justin Dolske [:Dolske] 2007-10-08 11:21:07 PDT
This is a valid bug; if the underlying problem is the same it should be a duplicate.

*** This bug has been marked as a duplicate of bug 355538 ***
Comment 3 Jim Mathies [:jimm] 2007-10-08 11:25:52 PDT
Ok, cool. I wasn't sure if it should be resolved wontfix, dupe, or invalid honestly. There's no "can't fix". :)
Comment 4 Stephen Donner [:stephend] 2008-02-09 22:23:22 PST
Verified dup
Comment 5 :Gavin Sharp [email:] 2009-03-07 00:44:08 PST
*** Bug 482004 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.